Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000734 [Piwigo] tags minor always 2007.08.18 19:54 2008.01.28 17:45
Reporter sakkhho View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version
  Target Version Product Build
Summary 0000734: Bug sur la fonction EDIT des tags
Description Il y a un bug lorsque l'on EDIT un tag contenant une apostrophe ou si on en rajoute une.

http://forum.phpwebgallery.net/viewtopic.php?id=11553 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001986)
Pat (developer)
2007.09.19 10:52
edited on: 2007.09.19 18:01

Fixed in branche 1_7: [Subversion] r2097
Merged in trunk: [Subversion] r2098


- Issue History
Date Modified Username Field Change
2007.08.18 19:54 sakkhho New Issue
2007.08.18 19:54 sakkhho browser => any
2007.08.18 19:54 sakkhho Web server => Apache 1.3.x
2007.09.18 09:40 Pat Assigned To => Pat
2007.09.18 09:40 Pat Status new => acknowledged
2007.09.19 10:52 Pat Note Added: 0001986
2007.09.19 10:53 Pat Note Edited: 0001986
2007.09.19 10:54 Pat Note Edited: 0001986
2007.09.19 10:57 Pat Note Edited: 0001986
2007.09.19 11:01 Pat Note Edited: 0001986
2007.09.19 11:02 Pat Note Edited: 0001986
2007.09.19 11:04 Pat Note Edited: 0001986
2007.09.19 18:01 Pat Note Edited: 0001986
2007.09.20 15:00 Pat Status acknowledged => resolved
2007.09.20 15:00 Pat Fixed in Version => 1.7.1
2007.09.20 15:00 Pat Resolution open => fixed
2008.01.28 17:45 mathiasm Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker